/* heading */

h1     { font-family:Trebuchet MS,Helvetica, sans-serif; line-height:50px;
		  font-size:25px; color:#fff; letter-spacing:normal; font-weight:normal; } 
		  
.h2     { font-family: Trebuchet MS, Helvetica, sans-serif;
         font-size:18px; color:#FFF; font-weight:normal;}
.h2 a {color:#fff; text-decoration:none;}
.h2 a:hover {color:#e4e4e4; text-decoration:underline;}

.h3     { height:30px; line-height:20px;
          font-family:Trebuchet MS;
		  font-size:14px; color:#fff; letter-spacing:normal; }
		   
.h4      { font-family:Trebuchet MS; line-height:30px;
		  font-size:18px; color:#fff; letter-spacing:normal; }
.h4 a {color:#fff; text-decoration:none;}
.h4 a:hover {color:#e4e4e4; text-decoration:underline;}
		  	
.h5     { font-family: Trebuchet MS, Helvetica, sans-serif ; background:#000;
         font-size:16px; line-height:25px; color:#fff; font-weight:bold;}
         
.h6     { height:25px; line-height:25px;font-family:Trebuchet MS;
		  font-size:16px; color:#fff; letter-spacing:normal; font-weight:bold; } 
		    
.h7     { font-family:Trebuchet MS,Helvetica, sans-serif; line-height:30px;
		  font-size:22px; color:#000; letter-spacing:normal; font-weight:normal; } 
		    
		  
.h8     { height:26px; line-height:26px;font-family:Trebuchet MS;
		  font-size:14px; color:#000; letter-spacing:normal; font-weight:bold; }  		  		        		  	   
         	 
	/* heading -end */
	
	/* paragraph */
	
	

.lbl_para  {font-family:Trebuchet MS; line-height:20px;
		    font-size:16px; color:#fff; letter-spacing:normal; text-decoration:none; } 
.lbl_para a{color:#fff; text-decoration:underline;  } 
.lbl_para a:hover{color:#f5f5f5; text-decoration:none;  } 		    

.lbl_para2 {font-family:Trebuchet MS; line-height:18px;
		    font-size:14px; color:#fff; letter-spacing:normal; } 
.lbl_para2 a{color:#fff; text-decoration:none;  } 
.lbl_para2 a:hover{color:#e4e4e4; text-decoration:underline;  } 		    
		  
.lbl_para3 {font-family:Trebuchet MS; line-height:22px;
		    font-size:13px; color:#fff; letter-spacing:normal; } 
.lbl_para3 a{color:#fff; text-decoration:none;  } 
.lbl_para3 a:hover{color:#e4e4e4; text-decoration:underline;  }
		     
.lbl_para4 {font-family:Trebuchet MS; line-height:16px;
		    font-size:12px; color:#d3d3d3; letter-spacing:normal; }
		   	   
.lbl_para5  {font-family:Trebuchet MS; line-height:20px; padding-left:12px;
		    font-size:16px; color:#fff; letter-spacing:normal; } 
.lbl_para5 a{color:#fff; text-decoration:none;  } 
.lbl_para5 a:hover{color:#d8d8d8; text-decoration:underline;  } 

.lbl_para6 {font-family:Trebuchet MS; line-height:20px; padding-left:12px;
		    font-size:14px; color:#b7b7b7; letter-spacing:normal; } 
.lbl_para6 a{color:#b7b7b7; text-decoration:none;  } 
.lbl_para6 a:hover{color:#fff; text-decoration:underline;  } 

.lbl_para7 {font-family:Trebuchet MS; line-height:20px;
		    font-size:12px; color:#fff; letter-spacing:normal; } 
.lbl_para7 a{color:#fff; text-decoration:none;  } 
.lbl_para7 a:hover{color:#fff; text-decoration:underline;  }	
		   
    /* paragraph-end */
.org {color:#fff; font-size:13px; font-family:Trebuchet MS, Helvetica, sans-serif;        text-decoration:none:}
.org a {color:#fff; text-decoration:underline;}
.org a:hover {color:#e3e3e3; text-decoration:none;}

.org2 {color:#fff; font-size:11px; font-family:Trebuchet MS, Helvetica, sans-serif;        text-decoration:none:}
.org2 a {color:#fff; text-decoration:underline;}
.org2 a:hover {color:#e3e3e3; text-decoration:none;}

.help {color:#007bd9; font-size:20px; line-height:30px; font-family:Trebuchet MS, Helvetica, sans-serif;        text-decoration:none:}
.help a {color:#007bd9; text-decoration:underline;}
.help a:hover {color:#000; text-decoration:none;}

.down {color:#eb2700; font-size:20px; line-height:20px; font-family:Trebuchet MS, Helvetica, sans-serif;        text-decoration:none:}
.down a {color:#eb2700; text-decoration:underline;}
.down a:hover {color:#000; text-decoration:none;}

.down2 {color:#eb2700; font-size:14px; line-height:20px; font-family:Trebuchet MS, Helvetica, sans-serif;        text-decoration:none:}
.down2 a {color:#eb2700; text-decoration:underline;}
.down2 a:hover {color:#000; text-decoration:none;}

.email {color:#fff; font-size:13px; font-family:Trebuchet MS, Helvetica, sans-serif;        text-decoration:none:}
.email a {color:#fff; text-decoration:underline;}
.email a:hover {color:#e3e3e3; text-decoration:none;}

.white {color:#fff; font-size:13px; font-family: arial, Helvetica, sans-serif; }
.white a {color:#fff; text-decoration:none;}
.white a:hover {color:#a7a7a7; text-decoration:none;}

.gray {	font-family: Trebuchet MS, Helvetica, sans-serif;font-size: 12px; color: #a7a7a7;}
.gray a {	color: #a7a7a7; text-decoration: none;}
.gray a:hover {	color: #fff; text-decoration:none;	}

.ul_list_style { list-style-image: url(../images/bullets.png); padding-left:20px; } 
.ul_list_style2 { list-style-image: url(../images/bullets2.png); padding-left:20px; } 

/*---------------------  Contact form -------------------------- */

.submit { width:110px; height:42px; font-family:Trebuchet MS, Helvetica, sans-serif;
           font-size:12px; color: #f2f2f2; background:url(../images/but.png) no-repeat;
            border: none; cursor:pointer; font-weight:bold;} 
  
.submit:hover {color:#ffffff;  background:url(../images/but_hover.png) no-repeat;} 


.reset { width:110px; height:42px;  font-family:Trebuchet MS, Helvetica, sans-serif;
          font-size:12px; color: #f2f2f2;background:url(../images/but.png) no-repeat;
          cursor:pointer; border: none; font-weight:bold;} 
    
.reset:hover {color:#ffffff;  background:url(../images/but_hover.png) no-repeat;} 

.itune { width:110px; height:40px; font-family:Trebuchet MS, Helvetica, sans-serif;
           font-size:12px; color: #f2f2f2; background:url(../images/itunes.png) no-repeat;
            border: none; cursor:pointer; font-weight:bold;} 
  
.itune:hover {color:#ffffff;  background:url(../images/itunes_h.png) no-repeat;} 

/*---------------------  table -------------------------- */

table.hovertable {
	
	border-collapse: collapse;
		
}
table.hovertable th {
	
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #eaeaea;
	
	padding-left:10px;
	
}
table.hovertable tr {
	background-color:; padding:10px 0px 10px 0px;
	
}
table.hovertable td {
	border-width: 0px;
	padding: 3px;
	padding-left:10px;
	border-style: solid;
	border-color: #eaeaea;
	
}


/* form */

.TextBox { 
	padding: 5px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Trebuchet MS, Tahoma, sans-serif;
	color:#50595f;
	width: 96%; 
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	margin-bottom:10px; 
	}
/*
input, textarea { 
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 100%; 
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

textarea { 
	width: 100%;
	max-width: 100%;
	height: 30px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}

.form label { 
	margin-left: 10px; 
	color: #999999; 
	}

.submit input {
	width: auto;
	padding: 5px 5px;
	background: #617798;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	height:30px;
	} 
	*/
	
	/* form end */


